When hackers don’t ‘hack’ your site

‘White hat’ hackers are hitting websites that haven’t updated to the latest version of WordPress and it’s causing some havoc.

Fortunately, through the restraint of the hackers, the only ‘damage’ was the most recent blog post was either replaced with a message….

 

 

or a warning to take better care of the website!

While the vulnerability was quickly closed by Automattic with WordPress version 4.7.2, there are too many administrators taking a laissez-faire attitude for updates.

BleepingComputer.com, a popular unofficial source for information and answers for those frustrating computer problems, stepped forward with an update on the WordPress vulnerability.

Even if the impact on your website was the minor inconvenience like those in this post, it is just a matter of time before the more nefarious jump into this pool and really start taking down sites.

So, please update your site, as soon as possible.

If you need any help, reach out to us here, and we could help point you in the right direction.